Subject: Looking for something a little bit different

From: JING KONG <[email-masked]>
Date: Mon, 16 May 1994 15:40:43 -0300

Dear netters,

	Does anyone know such a conformation search procedure that optimizes
h-bonding and stack effects in torsion angle space before including vdW forces
between individual atoms?  I thought that multiple minima problem was largely 
due to small but many interatomic vdW interactions and one might be able to 
get rid of that problem with such procedure.  I notice that P.M.Dean's group 
did some work on search of h-bond sites on proteins.  The self-consistant 
electric field (SCEF) method minimizes elestrostatic energy before including 
anything else.  any other methods closely related?

	Thank you very much in advance! 

	BTW, I did not get much reply to my DFT qeustion.  I widen the question
a little bit: any refernces of DFT studies on excited states? ( Or impossible?
I thought it was possible, but maybe not spin-pure.)

Jing Kong
Dalhousie
[email-masked]